.mapWarBox{
    width: 1210px;
    height: 670px;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 25;
    display: none;
    background: no-repeat center #000;
    overflow: hidden;
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
}
.mapCon{
    position: absolute;
    left: 0;
    top: 0;
    z-index: 30;
    width: 1210px;
    height: 670px;
}
.mapItem{
    opacity: 0;
    cursor:pointer;
    position: absolute;
}
.mapTitleBox{
    position: absolute;
    z-index:999;
    left: 20px;
    top: 20px;
}
.mapTitle{
    height: 40px;
    font-size: 24px;
    color: #fff;
    text-align: left;
    background: url("../warImg/mapTitleIcon.jpg") no-repeat left bottom;
    cursor:pointer;

}
.mapTitle a{
    color: #fff;
    padding-right: 20px;
    background: url("../warImg/downIcon.png") no-repeat right center;
}
.mapTitle a:hover{
    color: #1E9FFF;
}

.mapTitleList{
    margin-top: 20px;
}
.mapTitleList li{
    display: block;
    height: 30px;
    padding-left: 20px;
    background: url("../warImg/mapTitleListIcon1.png") no-repeat left center;
    text-align: left;
    line-height: 30px;
    font-size: 14px;
    color: #fff;
    cursor:pointer
}
.mapTitleList .act{
    background: url("../warImg/mapTitleListIcon2.png") no-repeat left center;
    color: #ffa800;
}
.aboutVideoBox{
    position: absolute;
    right: -60px;
    bottom: 20px;
    height: 130px;
    background: #fcf9f2;
    z-index: 30;
    padding: 20px 30px 0;

}
.videoIcon{
    position: absolute;
    left: -40px;
    bottom:20px;
    background: url("../warImg/vidoeIcon.png") no-repeat center #fcf9f2;
    border-radius: 5px 0 0 5px;
    width: 40px;
    height: 33px;
    cursor:pointer
}

#videoListBox{
    width: 800px;
}
#videoList img{
    display: block;
    width: 140px;
    height: 90px;
    object-fit: cover;
    margin: 0 auto;
}
#videoList p{
    line-height: 30px;
    font-size: 12px;
    text-align: center;
    display: inline-block;
    white-space: nowrap;
    width: 100%;
    overflow: hidden;
}
#videoList .swiper-slide{
    overflow: hidden;
}
/*.videoList{*/
/*    overflow: hidden;*/
/*}*/

/*.videoList li{*/
/*    float: left;*/
/*    width: 140px;*/
/*    height: 120px;*/
/*    position: relative;*/
/*    margin:10px 20px 10px 0;*/
/*}*/
/*.videoList li .videoImg{*/
/*    display: block;*/
/*    width: 140px;*/
/*    height: 90px;*/
/*    background: no-repeat center;*/
/*    background-size: cover;*/
/*}*/
/*.videoList li p{*/
/*    line-height: 30px;*/
/*    font-size: 12px;*/
/*    text-align: center;*/
/*    display: inline-block;*/
/*    white-space: nowrap;*/
/*    width: 100%;*/
/*    overflow: hidden;*/
/*}*/


.aboutBookBox{
    position: absolute;
    right: -60px;
    bottom: 80px;
    height: 155px;
    background: #fcf9f2;
    z-index: 30;
    padding: 20px 30px 10px;
}

.bookIcon{
    position: absolute;
    left: -40px;
    bottom:20px;
    background: url("../warImg/bookIcon.png") no-repeat center #fcf9f2;
    border-radius: 5px 0 0 5px;
    width: 40px;
    height: 33px;
    cursor:pointer
}

#bookListBox{
    width: 550px;
}
#bookList img{
    display: block;
    width: 90px;
    height: 125px;
    object-fit: cover;
    margin: 0 auto;
}
#bookList p{
    line-height: 30px;
    font-size: 12px;
    text-align: center;
    display: inline-block;
    white-space: nowrap;
    width: 100%;
    overflow: hidden;
}
#bookList .swiper-slide{
    overflow: hidden;
}

/*.bookList{*/
/*    overflow: hidden;*/
/*}*/

/*.bookList li{*/
/*    float: left;*/
/*    width: 90px;*/
/*    position: relative;*/
/*    margin:0px 40px 10px 0;*/
/*    background: no-repeat center;*/
/*    background-size: contain;*/
/*}*/
/*.bookList li img{*/
/*    display: block;*/
/*    width: 90px;*/
/*    height: 125px;*/
/*    object-fit: cover;*/
/*    margin: 0 auto 5px;*/
/*}*/
/*.bookList li p{*/
/*    line-height: 20px;*/
/*    font-size: 12px;*/
/*    text-align: center;*/
/*    display: inline-block;*/
/*    white-space: nowrap;*/
/*    width: 100%;*/
/*    overflow: hidden;*/
/*    !*text-overflow:ellipsis;*!*/
/*}*/
.dialogBox{
    position: absolute;
    left: calc(50% - 508px);
    width: 1016px;
    height: 490px;
    background: #fff;
    top: 70px;
    z-index: 999;
    overflow: hidden;
    display: none;
    padding: 20px 0;
    -webkit-animation-duration: .5s;
    animation-duration: .5s;
}

.dialogClose{
    width: 31px;
    height: 31px;
    background: url("../warImg/closeIcon.png") no-repeat center rgba(0,0,0,0.3);
    position: absolute;
    right: 20px;
    top: 20px;
    border-radius: 50%;
    cursor:pointer;
    transition: .5s;
}
.dialogClose:hover{
    background-color: rgba(210,0,0,1);
}
.dialog{
    width: 1016px;
    height: 490px;
    padding: 0 98px;
    box-sizing: border-box;
    overflow-y: auto;
}
.dialog::-webkit-scrollbar {/*滚动条整体样式*/
    width: 0px;     /*高宽分别对应横竖滚动条的尺寸*/
    height: 0px;
}
.dialog::-webkit-scrollbar-thumb {/*滚动条里面小方块*/
    border-radius: 5px;
    -webkit-box-shadow: inset 0 0 5px rgba(0,0,0,0.2);
    background: rgba(0,0,0,0.2);
}
.dialog::-webkit-scrollbar-track {/*滚动条里面轨道*/
    -webkit-box-shadow: inset 0 0 5px rgba(0,0,0,0.2);
    border-radius: 0;
    background: rgba(0,0,0,0.1);
}
.dialogTitle{
    text-align: center;
    line-height: 40px;
    margin-top: 20px;
    margin-bottom: 40px;
    font-size: 24px;
    color: #333;
}
.personImg{
    display: block;
    width: 819px;
    margin-bottom: 40px;
}
.aboutText{
    line-height: 30px;
    font-size: 14px;
    color: #333;
    text-indent:28px;
    margin-bottom: 40px;
}
.baiduList{
    overflow: hidden;
    margin-top: 20px;
    margin-bottom: 40px;
}
.baiduList li{
    height: 20px;
    line-height: 20px;
    float: left;
    margin-right: 60px;
    color: #1E9FFF;
    position: relative;
}
.aboutImg{
    display: block;
    width: 819px;
    margin-top: 20px;
}
.dialogMoveBox{
    width: 300px;
    height: auto;
    background: #fff;
    border-radius: 5px;
    position: absolute;
    z-index: 999;
    display: none;
    box-sizing: border-box;
    font-size: 12px;
    line-height: 20px;
    text-indent:26px;
}
.swiper-slide a{
    display: block;
    width: 100%;
    height: 100%;
}

